This is only partly an issue with ArchLinux.
For the 1.33 release we can't do anything to fix it but for the future. Enchant 
bump their library version number recently including the pkgconfig name 
(`enchant` vs `enchant-2`) and so G-P's `configure` checks for the wrong 
package name.

I'll prepare a patch to support building against the new and old package name.

You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:

Reply via email to